Debian Bug report logs - #357353
ITA: libbit-vector-minimal-perl -- Object oriented wrapper around vec()

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:48:03 UTC

Owned by: gregor herrmann <gregor+debian@comodo.priv.at>

Severity: normal

Fixed in version libbit-vector-minimal-perl/1.3-2

Done: gregor herrmann <gregor+debian@comodo.priv.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357353; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libbit-vector-minimal-perl -- Object oriented wrapper around vec()
Date: Thu, 16 Mar 2006 21:07:58 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libbit-vector-minimal-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libbit-vector-minimal-perl
Binary: libbit-vector-minimal-perl
Version: 1.0-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libb/libbit-vector-minimal-perl
Files:
 af4b0817335186a642c139e589ad2186 681 libbit-vector-minimal-perl_1.0-1.dsc
 db0146aad2064becee94a56a0657200f 2634 libbit-vector-minimal-perl_1.0.orig.tar.gz
 26989a2a65db7fcfe03a8d72cb6dcb88 1437 libbit-vector-minimal-perl_1.0-1.diff.gz

Package: libbit-vector-minimal-perl
Priority: optional
Section: perl
Installed-Size: 68
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 1.0-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libb/libbit-vector-minimal-perl/libbit-vector-minimal-perl_1.0-1_all.deb
Size: 6394
MD5sum: febf3562dfd817746568315902812c0e
Description: Object oriented wrapper around vec()
 A much simplified, lightweight version of Bit::Vector.  It wraps Perl's
 sometimes confusing vec() function in an object-oriented abstraction.
Tag: devel::library, langdevel::perl, made-of::lang:perl, role::content:data


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357353; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Lam <plam@MIT.EDU>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 357353@bugs.debian.org (full text, mbox):

From: Patrick Lam <plam@MIT.EDU>
To: 357353@bugs.debian.org
Cc: joerg.jenderek@web.de
Subject: PHP warning all over
Date: Sat, 18 Mar 2006 16:25:53 -0500
I similarly get this warning everywhere.

PHP Warning:  mime_magic: type regex         BEGIN[[:space:]]*[{]
application/x-awk invalid in Unknown on line 0


Commenting out the appropriate line in /usr/share/file/magic.mime fixes
it.  The line has the comment:

# update to distinguish from *.vcf files by Joerg Jenderek: joerg dot
jenderek at web dot de

0      regex           BEGIN[[:space:]]*[{]    application/x-awk



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357353; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 357353@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 357353@bugs.debian.org
Cc: control@bugs.debian.org, debian-perl@lists.debian.org
Subject: Re: O: libbit-vector-minimal-perl -- Object oriented wrapper around vec()
Date: Fri, 14 Jul 2006 23:29:43 +0200
[Message part 1 (text/plain, inline)]
retitle 357353 ITA: libbit-vector-minimal-perl -- Object oriented wrapper around vec()
owner 357353 !
thanks

On Thu, 16 Mar 2006 21:07:58 +0100, Christoph Berg wrote:

> The current maintainer of libbit-vector-minimal-perl, S. Zachariah Sprackett <zac@sprackett.com>,
> has orphaned this package.

I'm adopting this package for the Debian Perl Group.

gregor
 
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian: the universal operating system - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Police: Every Breath You Take
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregor+debian@comodo.priv.at>. Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from gregor herrmann <gregor+debian@comodo.priv.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to gregor herrmann <gregor+debian@comodo.priv.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 357353-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: 357353-close@bugs.debian.org
Subject: Bug#357353: fixed in libbit-vector-minimal-perl 1.3-2
Date: Tue, 25 Jul 2006 14:17:21 -0700
Source: libbit-vector-minimal-perl
Source-Version: 1.3-2

We believe that the bug you reported is fixed in the latest version of
libbit-vector-minimal-perl, which is due to be installed in the Debian FTP archive:

libbit-vector-minimal-perl_1.3-2.diff.gz
  to pool/main/libb/libbit-vector-minimal-perl/libbit-vector-minimal-perl_1.3-2.diff.gz
libbit-vector-minimal-perl_1.3-2.dsc
  to pool/main/libb/libbit-vector-minimal-perl/libbit-vector-minimal-perl_1.3-2.dsc
libbit-vector-minimal-perl_1.3-2_all.deb
  to pool/main/libb/libbit-vector-minimal-perl/libbit-vector-minimal-perl_1.3-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357353@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregor+debian@comodo.priv.at> (supplier of updated libbit-vector-minimal-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 14 Jul 2006 23:33:16 +0200
Source: libbit-vector-minimal-perl
Binary: libbit-vector-minimal-perl
Architecture: source all
Version: 1.3-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregor+debian@comodo.priv.at>
Description: 
 libbit-vector-minimal-perl - Object oriented wrapper around vec()
Closes: 357353
Changes: 
 libbit-vector-minimal-perl (1.3-2) unstable; urgency=low
 .
   * New Maintainer: Debian Perl Group (closes: #357353).
   * Set Standards-Version to 3.7.2 (no changes).
   * Move debhelper from Build-Depends-Indep to Build-Depends.
   * Add tests to debian/rules and libtest-pod-perl/libtest-pod-coverage-perl
     to Build-Depends-Indep.
Files: 
 9351201da2ffe827859220636d1f7d7c 817 perl optional libbit-vector-minimal-perl_1.3-2.dsc
 6001f0299d86c20734da545b9884d487 1793 perl optional libbit-vector-minimal-perl_1.3-2.diff.gz
 c350828be5258d9878e8421923a4b955 6958 perl optional libbit-vector-minimal-perl_1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFExohm+NMfSd6w7DERAmQjAJ4rYYhP+qtT/7Jlp5QMI6Xo250zmgCeO8E+
bcMtiL9xyijod7mRhNhHMN4=
=6avN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:23:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:28:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.